/*
Main Theme styles
*/


/* Mockup style */

.mockup {
	background-image: url('../mockup-mobile.png');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% auto;
}

.mockup-content {
	height: 1584px;
}

@media screen and (min-width: 481px) {
	.mockup {
		background-image: url('../mockup-tablet.png');
		background-image: none;
		background-repeat: no-repeat;
		background-position: top center;
		background-size: 100% auto;
	}
	.mockup-content {
		height: 0px;
	}
}

@media screen and (min-width: 1025px) {
	.mockup {
		/* background-image: url('../mockup.png');*/
		background-image: none;
		background-repeat: no-repeat;
		background-position: top center;
		background-size: auto;
	}
	.mockup-content {
		height: 0px;
	}
}

.mockup * {
	outline: 0px solid red;
}

div#wpadminbar {
	display: none;
}


/* some visibility classes for different screens */

.visible-desktop, .visible-tablet, .visible-mobile {
	display: none;
	visibility: hidden;
	;
}

@media screen and (max-width: 480px) {
	.visible-mobile {
		display: block;
		visibility: visible;
	}
}

@media screen and (min-width: 481px) and (max-width: 1023px) {
	.visible-tablet {
		display: block;
		visibility: visible;
	}
}

@media screen and (min-width: 1024px) {
	.visible-desktop {
		display: block;
		visibility: visible;
	}
}


/* Add column centering to bootstrap */


/* centered columns styles */

@media screen and (min-width: 480px) {
	.row-centered {
		text-align: center;
	}
	.col-centered {
		display: inline-block;
		float: none;
		/* inline-block space fix */
		margin-right: -4px;
	}
	.col-fixed {
		/* custom width */
		width: 320px;
	}
	.col-min {
		/* custom min width */
		min-width: 320px;
	}
	.col-max {
		/* custom max width */
		max-width: 320px;
	}
}


/* Handling full-width with container */

.wrap {
	width: 100%;
}

@media screen and (max-width: 1023px) {
	.wrap>.container {
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}
}


/* elements */

body.overflow-hidden {
	overflow: hidden;
}

.rope {
	height: 6px;
	background-image: url('../img/rope.png');
	background-repeat: repeat-x;
	background-size: auto 100%;
}

.tr p {
	text-align: right;
}


/* Top Bar */

.top-bar {
	padding: 13px 0 0;
}

.top-bar .social-buttons {
	margin-right: 95px;
	margin-bottom: 0;
}

.top-bar .social-buttons li {
	padding: 0 3px;
}

.top-bar .social-buttons a {
	font-size: 20px;
	border: 1px solid rgba(157, 159, 157, 0.4);
	border-radius: 100%;
	display: inline-block;
	width: 33px;
	text-align: center;
	color: rgba(157, 159, 157, 0.4);
}

.top-bar .social-buttons a:hover {
	border: 1px solid rgba(157, 159, 157, 1);
	color: rgba(157, 159, 157, 1);
}


/* Logo Bar*/

.logo img {
	width: 100%;
}

.logo {
	max-width: 48px;
	display: inline-block;
}

.logo-container {
	padding: 10px 0 0;
}

@media screen and (min-width: 481px) {
	.logo {
		max-width: 310px;
		display: inline-block;
	}
	.logo-container {
		padding: 10px 0;
	}
}

@media screen and (min-width: 1024px) {
	.logo {
		max-width: 525px;
		display: inline-block;
	}
	.logo-container {
		padding: 0px;
	}
}

@media screen and (max-width: 1023px) {
	.logo-wrap {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 2;
	}
	.logo-bar {
		background-color: #B71C1C;
	}
}


/*  Search Bar */

.search-bar #searchform {
	margin: 0 90px 5px 0;
	padding: 0;
}

.search-bar #searchsubmit {
	background-color: transparent;
	border-color: transparent;
	color: #B71C1C;
	font-size: 22px;
	font-weight: lighter;
	padding: 0;
}

.search-bar .form-control {
	background: transparent;
	border: 0px;
	padding: 0;
}


/* Nav Bar*/

.nav-wrap {
	background-color: #B71C1C;
}

.navbar-default {
	background-color: transparent;
	border: none;
	margin: 0;
}

.nav>li {
	max-width: 180px;
	text-align: center;
}

.current-page-ancestor>a, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background-color: #2C2423;
	color: #fff;
}

.navbar-default .navbar-nav>li>a {
	color: #fff;
	line-height: 16px;
	height: 68px;
	vertical-align: middle;
}

.nav>.menu-item:last-child {
	background-color: #558B2F;
}

.menu-main-menu-container {
	line-height: 0;
}

#menu-main-menu {
	float: none;
	display: inline-block;
	line-height: 1em;
}

.menu-trigger-container {
	float: left;
	position: relative;
	width: 65px;
	padding: 33px 0 33px;
	margin-left: -15px;
	background-color: #7F1414;
}

#menu-trigger {
	position: absolute;
	right: 5px;
	top: 0;
	height: 100%;
	width: 50px;
}

#menu-trigger .menu-text {
	height: 100%;
	text-transform: uppercase;
	color: #FFF;
	font-weight: 600;
	display: none;
}

#menu-trigger .menu-icon {
	/* this span is the central line in the menu menu */
	display: inline-block;
	position: absolute;
	left: 50%;
	top: 44%;
	bottom: auto;
	right: auto;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	width: 25px;
	height: 3px;
	background-color: #FFF;
	/* these are the upper and lower lines in the menu menu */
}

#menu-trigger .menu-icon::before, #menu-trigger .menu-icon:after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: inherit;
	left: 0;
}

#menu-trigger .menu-icon::before {
	bottom: 7px;
}

#menu-trigger .menu-icon::after {
	top: 7px;
}

#menu-trigger.is-clicked .menu-icon {
	background-color: rgba(255, 255, 255, 0);
}

#menu-trigger.is-clicked .menu-icon::before, #menu-trigger.is-clicked .menu-icon::after {
	background-color: white;
}

#menu-trigger.is-clicked .menu-icon::before {
	bottom: 0;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

#menu-trigger.is-clicked .menu-icon::after {
	top: 0;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

@media only screen and (min-width: 1024px) {
	#menu-trigger {
		width: 110px;
		padding-left: 1.25em;
	}
	#menu-trigger .menu-text {
		display: inline-block;
		line-height: 70px;
	}
	#menu-trigger .menu-icon {
		left: auto;
		right: 1.25em;
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
	}
}

.login-trigger-container {
	float: right;
	position: relative;
	width: 65px;
	padding: 16px 0 15px;
	margin-right: -15px;
	text-align: center;
	font-size: 25px;
	background-color: #558B2F;
}

.login-trigger-container i {
	color: #fff;
}

@media screen and (max-width: 480px) {
	#menu-trigger {
		right: 10px;
	}
}


/* Lateral Navigation */

#lateral-nav {
	position: fixed;
	height: 100%;
	left: 0;
	top: 71px;
	visibility: hidden;
	/* the secondary navigation is covered by the main element */
	z-index: 2;
	width: 260px;
	background-color: #7F1414;
	overflow-y: auto;
	/* Force Hardware Acceleration in WebKit */
	-webkit-transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	-webkit-transition: -webkit-transform .4s 0s, visibility 0s .4s;
	-moz-transition: -moz-transform .4s 0s, visibility 0s .4s;
	transition: transform .4s 0s, visibility 0s .4s;
	/* this creates the subtle slide in animation of the navigation */
	-webkit-transform: translateX(-260px);
	-moz-transform: translateX(-260px);
	-ms-transform: translateX(-260px);
	-o-transform: translateX(-260px);
	transform: translateX(-260px);
}

#lateral-nav .navigation {
	margin: 10px 0 16px;
}

#lateral-nav .sub-menu {
	padding: 0 10px 20px 15px;
	display: none;
}

#lateral-nav a {
	display: block;
	line-height: 2em;
	padding: 10px 16px 10px 32px;
	color: #F7F5F4;
	font-size: 16px;
}

#lateral-nav a.current {
	background-color: transparent;
	color: #B71C1C;
}

.no-touch #lateral-nav a:hover {
	color: #FFF;
}

@media only screen and (min-width: 1024px) {
	#lateral-nav .navigation {
		margin: 10px 0 20px 0;
	}
}

#lateral-nav.lateral-menu-is-open {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
	visibility: visible;
	-webkit-transition: -webkit-transform .4s 0s, visibility 0s 0s;
	-moz-transition: -moz-transform .4s 0s, visibility 0s 0s;
	transition: transform .4s 0s, visibility 0s 0s;
	/* smooth the scrolling on touch devices - webkit browsers */
	-webkit-overflow-scrolling: touch;
}


/* style menu items which have a submenu  */

#lateral-nav .item-has-children>a {
	position: relative;
	text-transform: uppercase;
	font-weight: 600;
	/* this is the right arrow to show that the item has a submenu  */
}

#lateral-nav .item-has-children>a::after {
	content: '';
	display: block;
	height: 11px;
	width: 8px;
	position: absolute;
	top: 50%;
	bottom: auto;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 1em;
	background: url("../img/arrow.svg") no-repeat center center;
	background-size: 8px 11px;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	transition-property: transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	transition-duration: 0.2s;
}

#lateral-nav .item-has-children>a.submenu-open::after {
	-webkit-transform: translateY(-50%) rotate(90deg);
	-moz-transform: translateY(-50%) rotate(90deg);
	-ms-transform: translateY(-50%) rotate(90deg);
	-o-transform: translateY(-50%) rotate(90deg);
	transform: translateY(-50%) rotate(90deg);
}

#lateral-nav .socials {
	padding: 0 32px;
}

#lateral-nav .socials:after {
	content: "";
	display: table;
	clear: both;
}

#lateral-nav .socials a {
	height: 32px;
	width: 32px;
	float: left;
	padding: 0;
	background-image: url("../img/socials.svg");
	background-repeat: no-repeat;
	background-size: 128px 64px;
	background-color: #FFF;
	margin-right: .5em;
	border-radius: 0.25em;
}

#lateral-nav .socials a.twitter {
	background-position: 0 0;
}

#lateral-nav .socials a.github {
	background-position: -32px 0;
}

#lateral-nav .socials a.facebook {
	background-position: -64px 0;
}

#lateral-nav .socials a.google {
	background-position: -96px 0;
}

.no-touch #lateral-nav .socials a:hover {
	background-color: #4e6361;
}

.no-touch #lateral-nav .socials a:hover.twitter {
	background-position: 0 -32px;
}

.no-touch #lateral-nav .socials a:hover.github {
	background-position: -32px -32px;
}

.no-touch #lateral-nav .socials a:hover.facebook {
	background-position: -64px -32px;
}

.no-touch #lateral-nav .socials a:hover.google {
	background-position: -96px -32px;
}

.lateral-nav-search {
	background-color: #fff;
}

.lateral-nav-search #searchform {
	float: left !important;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0 15px;
}

.lateral-nav-search .form-group {
	display: inline-block;
}

.lateral-nav-search .form-control, .lateral-nav-search .btn {
	border: none;
	box-shadow: none;
	color: #7F1414;
}

.lateral-nav-search .btn {
	font-size: 19px;
}

.overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	cursor: pointer;
	display: none;
}

.overlay.lateral-menu-is-open {
	display: block;
	-webkit-animation: cd-fade-in 0.6s;
	-moz-animation: cd-fade-in 0.6s;
	animation: cd-fade-in 0.6s;
	z-index: 1;
}


/* Footer  */

.footer-wrap {
	background: #2C2423 url('../img/footer-watermark.png') repeat-x center top;
	background-size: auto 100%;
}

.footer-cols {
	padding: 40px 0 35px;
	color: #fff;
}

.footer-cols h2 {
	font-size: 22px;
	color: #fff;
	margin-top: 0px;
	text-align: center;
}

@media screen and (min-width: 1025px) {
	.footer-cols .col-centered:nth-of-type(2) {
		border-style: solid;
		border-width: 0 1px;
		border-color: rgba(255, 255, 255, 0.2);
	}
}

.footer-socials {
	text-align: center;
	padding: 5px 0;
}

.footer-socials .social-buttons a {
	color: rgba(255, 255, 255, 0.2);
	font-size: 20px;
	border-width: 2px;
	border-style: solid;
	width: 39px;
	display: inline-block;
	padding: 4px 0;
	border-radius: 50%;
}

.copy-wrap {
	padding: 15px 0 0px;
	background-color: #000;
}

@media screen and (max-width: 1024px) {
	.site-footer>h2 {
		font-size: 20px;
		font-weight: bold;
		text-align: center;
		color: #558B2F;
		margin-top: 25px;
	}
	.footer-cols {
		padding: 20px 0;
	}
	.footer-contact-details ul.list-inline {
		margin: 0 auto;
		border: 1px solid #9D9F9D;
		border-radius: 5px;
		display: inline-block;
	}
	.footer-contact-details {
		text-align: center;
	}
	.footer-contact-details ul.list-inline a {
		padding: 4px 15px;
		display: block;
		font-size: 25px;
		color: #9D9F9D;
	}
	.footer-contact-details ul.list-inline li:first-of-type {
		border-right: 1px solid #9D9F9D;
	}
}

@media screen and (max-width: 479px) {
	.footer-cols>div {
		margin-bottom: 32px;
	}
	.footer-cols {
		padding-bottom: 0;
	}
	.copy-wrap * {
		text-align: center;
	}
	.tr p {
		text-align: center;
	}
}


/* Content Wrap */

@media screen and (max-width: 1024px) {
	.content-wrap {
		padding-top: 70px;
	}
}


/* Home Page */

.home-slider .slide-item {
	height: 400px
}

@media screen and (max-width: 1024px) {
	.home-slider .slide-item {
		height: 300px;
	}
}

.row.hero-text {
	text-align: center;
}

.hero-text h1 {
	font-size: 27px;
	color: #B71C1C;
	margin-top: 45px;
	margin-bottom: 25px;
	font-weight: 500;
}

.hero-text p {
	max-width: 765px;
	margin: 0 auto 25px;
	font-weight: 100;
}

.home .nav-tabs>li>a {
	font-size: 20px;
	color: #B71C1C;
	padding: 20px 20px 10px;
	border-radius: 0;
}

.nav-tabs>li {
	max-width: none;
	margin-bottom: -2px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	background-color: #B71C1C;
	color: #fff;
	border: none;
}

.news-dates-btns-wrap {
	background-color: #7F1414;
}

ul.nav.nav-tabs {
	border: none;
}

.tab-content {
	padding: 35px 35px 20px;
}

.home .tab-content h3 {
	margin-top: 0;
	color: #fff;
	font-size: 20px;
}

.home .tab-content p {
	color: #fff;
}

.wrap.news-dates-content-wrap {
	background-color: #B71C1C;
}

#latest-news .slick-prev, #dates .slick-prev {
	left: -50px;
}

#latest-news .slick-next, #dates .slick-next {
	right: -50px;
}

.slick-prev, .slick-next {
	background: rgba(0, 0, 0, 0.3);
}


/* Home Countries links */

.external-links h1 {
	font-size: 25px;
	margin-top: 30px;
	margin-bottom: 20px;
	color: #2C2423;
}

.external-links .link-item a {
	display: inline-block;
	padding: 20px 10px;
}

.external-links .link-item h3 {
	font-size: 20px;
	color: #9D9F9D;
}

.external-links .link-item a:hover .svg path, .external-links .link-item a:hover .svg polygon {
	fill: #B71C1C;
}

.external-links .link-item a:hover {
	text-decoration: none;
}

.external-links .link-item a:hover h3 {
	text-decoration: none;
	color: #B71C1C;
}

.quote-wrap {
	background-color: #F7F5F4;
}

.quote {
	color: #558B2F;
	font-size: 23px;
	max-width: 650px;
	display: inline-block;
	padding: 25px 0 10px;
	font-family: 'freight-big-pro', sans-serif;
	font-style: italic;
	font-weight: 500;
}

.source hr {
	border-color: #2C2423;
	max-width: 100px;
	margin-top: 5px;
	margin-bottom: 20px;
}


/*Page styles */

#menu-sub-main-menu {
	display: inline-block;
	float: none;
}

#menu-sub-main-menu>li.active>a, #menu-sub-main-menu>li>a:hover, #menu-sub-main-menu>li>a:focus, #menu-sub-main-menu>li>ul>li>a:focus, #menu-sub-main-menu>li>ul>li>a:hover {
	background: none;
	color: #558B2F;
}

#menu-sub-main-menu>li>a, #menu-sub-main-menu>li>ul>li>a {
	color: #3B3B3B;
}

#menu-sub-main-menu>li>ul>li>a {
	padding: 4px 0;
	display: block;
	text-decoration: none;
}

#menu-sub-main-menu>li>ul {
	margin: 10px 0;
}

.sub-sub-menu-row #menu-sub-main-menu>li>a {
	height: 0;
	overflow: hidden;
	padding: 1px 15px;
}

.sub-sub-menu-row {
	background: #dedbdb;
	border-top: 1px solid #9D9F9D;
}

.wrap.submenu {
	background-color: #F7F5F4;
}

.wrap.page-banner {
	height: 250px;
	background-size: cover;
	background-repeat: no-repeat;
}

.wrap.page-title-wrap {
	z-index: 1;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 230px;
}

.leader-text {
	padding-bottom: 30px;
}

.leader-text h1 {
	font-size: 27px;
	color: #558B2F;
	margin-top: 45px;
	margin-bottom: 25px;
}

.leader-text p {
	color: #fff;
}

.content {
	padding: 40px 0 40px;
}

span.parent-title {
	background-color: #558B2F;
	color: #fff;
	padding: 10px 30px;
	display: inline-block;
	margin-bottom: 20px;
}

ul#mobile-sub-main-menu {
	background: #F7F5F4;
	margin: 0;
}

ul#mobile-sub-main-menu ul {
	display: none;
}

ul#mobile-sub-main-menu li {
	border-top: 1px solid #DDD;
	background: transparent;
	text-align: left;
}

ul#mobile-sub-main-menu li.current_page_item {
	background: #fff;
	border-color: #558B2F;
	border-width: 1px 0 1px;
	border-style: solid;
}

ul#mobile-sub-main-menu li a {
	padding: 10px 25px;
	display: inline-block;
	width: 100%;
	color: #3B3B3B;
	text-decoration: none;
}

ul#mobile-sub-main-menu ul li a {
	padding-left: 40px;
}

ul#mobile-sub-main-menu li a span {
	display: inline-block;
	float: right;
}

.submenu .the-sub-menu>li {
	list-style: none;
}

.submenu .the-sub-menu>li>a {
	display: none;
}

#menu-item-71 {
	pointer-events: none;
}
